@charset "utf-8";
/* CSS Document */

body { font-family: "Lato", sans-serif; font-size:14px; overflow-x: hidden !important; padding: 0;  margin: 0;}
a.call {text-shadow: 2px 8px 6px rgb(0 0 0 / 15%), 0px -5px 35px rgb(255 255 255 / 40%);    color: #000000;    font-size: 18.5px;    text-decoration: none;    font-weight: 750;    float: right;    margin-top: 15px;}
section { width: 100%; display: block;}
section.pe-block { min-height: 625px;    background: url(../images/bg.png);    background-size: cover;    margin-bottom: 45px; padding-top: 5%; background-position-y: -35px;     position: relative;}
.container {    max-width: 90% !important;  display: block;   margin: 0 auto;}
.pe-wrap { background-color: #ffffff;    min-height: 500px;    border-radius: 4px;    border: 2px solid #000;    margin: 20px 0px 20px 0px;    clear: both;}
.pe-header { min-height: 125px; position: relative;}
.pe-footer { min-height: 50px; text-align: center;}
.pe-header { text-align: center;     padding: 10px;}
img.logo-img {    width: 115px; margin: 0 auto;    position: absolute;    left: 0;    right: 0;}
section.pe-block h1 {margin-left: 5%;    letter-spacing: 20px;   text-transform: uppercase;}
.inr-blk {float: left; min-height: 500px;}
.img-fluid {    max-width: 100%;    height: auto;}
.s1_01 { width: 290px; height: 290px; border-radius: 290px; }
.s1_02 { width: 160px; height: 160px; border-radius: 160px; }
.s1 { background-color: #0f7fc3;}
.s2 { background-color: #f26837;}
.lft {  position: absolute;    right: -7px;    top: 76px;    z-index: -100;}
.rht {  position: absolute;    left: -75px;    bottom: -25px;    z-index: -100;}
.ex { left: -7px !important;}
.inr-blk.b1 { width: 60%;}
.inr-blk.b1 p { font-size: 18px;    text-align: justify;    width: 95%;    margin-top: 8%;}
.inr-blk.b1 p.lt1 {    margin-left: 45px;}
.inr-blk.b2 { width: 40%; text-align: right;}
.inr-blk.b2.lt { text-align: left;}
.inr-blk.b2 img { height: 500px;}
.inr-blk h4 { color: rgb(0 0 0 / 6%);    font-size: 70px;    margin: 0;    margin-top: 10%;   text-transform: uppercase;}
.inr-blk h4.lt2 {    margin-left: 45px;}
.ftr {    margin-bottom: 0px !important;    overflow: hidden;}
a.call-one {    text-shadow: 2px 8px 6px rgb(0 0 0 / 15%), 0px -5px 35px rgb(255 255 255 / 40%);    color: #000000;    font-size: 18.5px;    text-decoration: none;
    font-weight: 750;    float: left;    margin-top: 15px;}

/*---------------------
HAMBURGER MENU
----------------------*/
.hamburger-menu {  position: fixed;  top: 0;  left: 0;  padding-top: 20px;  padding-left: 15px;  width: 100%;  height: 43px;  cursor: pointer;  z-index: 9998;  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}
.bar,
.bar:after,
.bar:before {  width: 30px;  height: 3px;}
.bar {  position: relative;  transform: translateY(10px);  background: black;  transition: all 0ms 300ms;}
.bar.animate {  background: rgba(255, 255, 255, 0);}
.bar:before {  content: "";  position: absolute;  left: 0;  bottom: 10px;  background: black;  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.bar:after {  content: "";  position: absolute;  left: 0;  top: 10px;  background: black;  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.bar.animate:after {  top: 0;  transform: rotate(45deg);  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);}
.bar.animate:before {  bottom: 0;  transform: rotate(-45deg);  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);}

/*---------------------
Mobiles Menu 
----------------------*/
/*---------------------
Mobiles Menu - Design 
----------------------*/
.mobile-menu ul {  margin: 0;  padding: 0;}
.mobile-menu li {  font-size: 20px;  line-height: 30px;  margin: 0;  overflow: hidden;  padding: 5px;  position: relative;  text-align: left;  text-transform: uppercase;  padding-left: 15px;}
.mobile-menu li:first-child {  margin-top: 70px;}
.mobile-menu li:hover {  background: #CCCCCC;}
.mobile-menu li a {  text-decoration: none;  color: black;  font-size: 18px;}

/*---------------------
Mobiles Menu - Slide IN 
----------------------*/
.mobile-menu {  top: 0;  max-width: 250px;  left: -100%;  width: 100%;  background: #EBEBEB;  color: black;  height: 100%;  position: fixed;  z-index: 9997;  overflow-y: auto;
  -webkit-transform: translate3d(0, 0, 205px); -moz-transform: translate3d(0, 0, 205px);  transform: translate3d(0, 0, 205px);  -moz-transition: all 500ms ease-in-out;  transition: all 500ms ease-in-out;}
.mobile-menu.active {  left: 0;  -webkit-transform: translate3d(0, 0, 0);  -moz-transform: translate3d(0, 0, 0);  transform: translate3d(0, 0, 0);  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;  transition: all 500ms ease-in-out;}
/*---------------------
Mobiles Menu - Dropdown Submenu
----------------------*/
.has-children:hover {  cursor: hand;}
.children {  display: none;}
.mobile-menu .children li:first-child {  margin-top: 0px;}
.icon-arrow {  position: absolute;  display: block;  font-size: 0.7em;  color: black;  top: 5px;  right: 10px;  transform: rotate(0deg);  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);  transition: 0.6s;  -webkit-transition: 0.6s;  -moz-transition: 0.6s;}
.icon-arrow:after {  content: "▼";}
.icon-arrow.open {  transform: rotate(-180deg);  -webkit-transform: rotate(-180deg);  -moz-transform: rotate(-180deg);  transition: 0.6s;  -webkit-transition: 0.6s;  -moz-transition: 0.6s;}

@media(min-width:320px) and (max-width:767px) {
.inr-blk.b1 {    width: 100%;}
.inr-blk.b2 {    width: 100%;}
.inr-blk h4 {    font-size: 40px;   margin-left: 10px;}
section.pe-block h1 {    letter-spacing: 12px;    font-size: 18px;}
.inr-blk.b1 p {    font-size: 16px;         margin-left: 10px;}
.inr-blk.b2 img {     height: initial !important; }
.inr-blk.b1 p.lt1 {        margin-left: 10px;    }
.inr-blk h4.lt2 {        margin-left: 10px;    }
.pe-wrap {    min-height: 765px;}
.inr-blk {  height: 375px !important; min-height: auto;}
.pe-header {    min-height: 160px;}
a.call {    float: initial;    margin-top: 0px;    position: absolute;    margin: 0 auto;    left: 0;    right: 0px;    bottom: -10px;}
}

@media(min-width:1200px) and (max-width:1439px) {
.inr-blk.b2 {    width: 50%;}
.inr-blk.b1 {    width: 50%;}
.inr-blk h4 {    font-size: 65px;}
}

@media(min-width:1440px) and (max-width:1499px) {
.inr-blk.b2 {    width: 45%;}
.inr-blk.b1 {    width: 55%;}
.inr-blk h4 {    font-size: 65px;}
}

@media(min-width:1600px) and (max-width:1599px) {
.inr-blk.b2 {    width: 40%;}
.inr-blk.b1 {    width: 60%;}
}

@media(min-width:1600px) and (max-width:1919px) {
.inr-blk.b2 {    width: 40%;}
.inr-blk.b1 {    width: 60%;}
.inr-blk h4 {    font-size: 65px;}
}

@media(min-width:1920px) and (max-width:2480px) {
.inr-blk.b2 {    width: 33%;}
.inr-blk.b1 {    width: 67%;}
.inr-blk h4 {    font-size: 65px;}
}